/mail/security
GET
/mail/security
const url = 'https://example.com/api/v1/mail/security';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/mail/security \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
totpEnabled
required
boolean
appPasswordsOnly
required
boolean
totpUnreadable
required
boolean
Examplegenerated
{ "totpEnabled": true, "appPasswordsOnly": true, "totpUnreadable": true, "recoveryCodesRemaining": 1, "appPasswords": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "lastUsedAt": "2026-04-15T12:00:00Z", "createdAt": "2026-04-15T12:00:00Z" } ]}